@charset "utf-8";
/* CSS Document */

/* ====================
common
==================== */
@font-face {
    font-family: "HigureGothic";
    src: url("../fonts/HigureGothic-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

:root {
    --main-c: #44693C;
    --base-c: #F5F3E8;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    margin: 0 !important;
    text-underline-position: under;
}

@media (max-width: 389px) {
    html {
        font-size: calc(100vw / 389 * 16);
    }
}

@media (min-width: 390px) and (max-width: 767px) {
    html {
        font-size: 16px;
    }
}

@media (min-width: 768px) and (max-width: 1512px) {
    html {
        font-size: calc(100vw / 1512 * 16);
    }
}

@media (min-width: 1513px) {
    html {
        font-size: 16px;
    }
}

body {
    font: 1rem/1.6 'Noto Sans JP', "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "meiryo", "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 400;
    color: #474747;
    position: relative;
}

.is-scroll-lock {
    overflow: hidden;
}

header,
footer,
nav,
small,
section {
    display: block;
}

section {
    overflow: hidden;
}

ul li,
ol li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: inherit;
    display: block;
}

button {
    appearance: none;
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    font: inherit;
    color: inherit;
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
}

.u-f-en {
    font-family: "Lexend Peta", "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.u-f-bold {
    font-weight: bold;
}

.u-c-main {
    color: var(--main-c);
}

.u-sp {
    display: block !important;
}

@media screen and (min-width: 768px) {
    .u-sp {
        display: none !important;
    }
}

.u-pc {
    display: none !important;
}

@media screen and (min-width: 768px) {
    .u-pc {
        display: block !important;
    }
}

.p-front-title .title {
    font-size: 1.25rem;
    line-height: 1;
}

@media screen and (min-width: 768px) {
    .p-front-title .title {
        font-size: 3.0625rem;
    }
}

.p-front-title .sub-title {
    font-size: 0.6875rem;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.21em;
    padding-left: 0.125rem;
    margin-top: 0.3125rem;
}

@media screen and (min-width: 768px) {
    .p-front-title .sub-title {
        font-size: 1.25rem;
        padding-left: 0.625rem;
        margin-top: 1.25rem;
    }
}

.c-button-wrap {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}

@media screen and (min-width: 768px) {
    .c-button-wrap {
        flex-direction: unset;
        gap: 2.5rem;
    }
}

.c-button {
    display: flex;
    align-items: center;
    background-color: var(--base-c);
    border: solid 0.0625rem var(--base-c);
    border-radius: 3.125rem;
    color: var(--main-c);
    font-size: 1rem;
    font-weight: bold;
    letter-spacing: 0.24em;
    width: fit-content;
    min-width: 18.4375rem;
    padding: 0.625rem 1.75rem;
    transition: .3s;
}

.c-button.-tel {
    gap: 1.75rem;
}

.c-button.-mail {
    gap: 0.5625rem;
}

.c-button:hover {
    background-color: var(--main-c);
    color: var(--base-c);
}

.c-button:hover.-tel .icon {
    background-image: url("../images/common/icon-tel-wht.png");
}

.c-button:hover.-mail .icon {
    background-image: url("../images/common/icon-mail-wht.png");
}

.c-button .icon {
    width: 1.75rem;
    height: 1.75rem;
    background-size: 100%;
    transition: .3s;
}

.c-button.-tel .icon {
    background-image: url("../images/common/icon-tel.png");
}

.c-button.-mail .icon {
    background-image: url("../images/common/icon-mail.png");
}

/* ====================
出現アニメーション
==================== */
/* フェードイン */
[data-appear-blur],
[data-appear-blur-about],
[data-appear-blur-sequence] {
    transition: 1s;
    opacity: 0;
    filter: blur(0.625rem);
}

[data-appear-blur="true"],
[data-appear-blur-about="true"],
[data-appear-blur-sequence="true"] {
    opacity: 1;
    filter: blur(0);
}

/* 下からフェードイン */
[data-appear-fadeup] {
    transition: 1s;
    opacity: 0;
    transform: translateX(-50%) translateY(4rem);
}

[data-appear-fadeup="true"] {
    opacity: 1;
    transform: translateX(-50%) translateY(0);
}

/* ====================
header
==================== */
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 6.75rem;
    z-index: 1000;
    transition: transform 0.3s ease;
    pointer-events: none;
}

@media screen and (min-width: 768px) {
    .header {
        height: 14.3125rem;
    }
}

.header.is-hide {
    transform: translateY(-100%);
}

.header__logo,
.header__content,
.c-hamburger {
    pointer-events: auto;
}

.header__inner {
    width: 100%;
    overflow: hidden;
}

.header__logo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 9.625rem;
    height: 6.75rem;
    border-radius: 0 0 2.5rem 0;
    background-color: var(--base-c);
    border: solid 0.0625rem #fff;
    position: absolute;
    top: -0.0625rem;
    left: -0.0625rem;
    z-index: 999;
    transition: .3s;
}

@media screen and (min-width: 768px) {
    .header__logo {
        width: 20.375rem;
        height: 14.3125rem;
        border-radius: 0 0 5.3125rem 0;
        z-index: 1000;
    }
}

.header__logo:hover {
    opacity: 0.6;
}

.header__logo .logo {
    aspect-ratio: 395 / 242;
    width: 61%;
    max-width: 12.3125rem;
    height: auto;
}

.header__content {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: var(--main-c);
}

@media screen and (min-width: 768px) {
    .header__content {
        overflow: unset;
    }
}

.header__content.is-open {
    display: block;
    z-index: 999;
    top: 0;
    left: 0;
}

@media screen and (min-width: 768px) {
    .header__content.is-open {
        display: flex;
        align-items: center;
    }
}

.header__content-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    height: auto;
    padding-block: 3.25rem 5.9375rem;
    padding-inline: clamp(2.938rem, -9.103rem + 49.4vw, 10.625rem);
}

@media screen and (min-width: 640px) {
    .header__content-inner {
        padding-inline: 2.9375rem;
    }
}

@media screen and (min-width: 768px) {
    .header__content-inner {
        width: 39.375rem;
        height: 73dvh;
        max-height: 40rem;
        padding: 0;
    }
}

.header__title {
    font-size: 0.625rem;
    font-weight: 500;
    font-family: "HigureGothic", sans-serif;
    color: var(--base-c);
    letter-spacing: 0.51em;
    margin-bottom: 2.5rem;
}

@media screen and (min-width: 768px) {
    .header__title {
        font-size: 1rem;
    }
}

.header-nav {
    display: flex;
    flex-direction: column;
    margin-top: 2.6875rem;
    margin-right: auto;
}

@media screen and (min-width: 640px) {
    .header-nav {
        flex-direction: unset;
        justify-content: space-between;
        width: 26.25rem;
        margin: 0;
    }
}

@media screen and (min-width: 768px) {
    .header-nav {
        width: 27.875rem;
    }
}

.header-nav__list:first-child {
    margin-bottom: 2.125rem;
}

@media screen and (min-width: 768px) {
    .header-nav__list:first-child {
        margin-bottom: 3.125rem;
    }
}

.header-nav__item:not(:last-child) {
    margin-bottom: 2.125rem;
}

@media screen and (min-width: 768px) {
    .header-nav__item:not(:last-child) {
        margin-bottom: 3.125rem;
    }
}

.header-nav__link {
    font-size: 1rem;
    font-weight: bold;
    color: #fff;
    letter-spacing: 0.24em;
    transition: .3s;
}

@media screen and (min-width: 768px) {
    .header-nav__link {
        font-size: 1.125rem;
    }
}

.header-nav__link:hover {
    opacity: 0.6;
}

.header .c-button-wrap {
    margin-top: 3.75rem;
}

@media screen and (min-width: 768px) {
    .header .c-button-wrap {
        margin-top: 0;
    }
}

.c-hamburger {
    appearance: none;
    margin: 0;
    cursor: pointer;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.25rem;
    touch-action: manipulation;
    border: none;
    width: 3rem;
    height: 3rem;
    background-color: var(--main-c);
    border-radius: 50%;
    position: fixed;
    top: 1.125rem;
    right: 0.625rem;
    z-index: 1000;
    transition: .3s;
}

@media screen and (min-width: 768px) {
    .c-hamburger {
        gap: 0.5rem;
        width: 4.5rem;
        height: 4.5rem;
        top: 3.5rem;
        right: 3.25rem;
    }
}

.c-hamburger:hover,
.c-hamburger.is-open {
    border: solid 0.0625rem var(--base-c);
}

.c-hamburger__line {
    display: block;
    width: 1.5rem;
    height: 0.125rem;
    border-radius: 0.25rem;
    background-color: var(--base-c);
    transition: transform 0.3s ease, opacity 0.2s ease;
}

@media screen and (min-width: 768px) {
    .c-hamburger__line {
        width: 2rem;
    }
}

.c-hamburger.is-open .c-hamburger__line {
    width: 1.125rem;
    height: 0.1875rem;
}

@media screen and (min-width: 768px) {
    .c-hamburger.is-open .c-hamburger__line {
        width: 1.75rem;
        height: 0.3125rem;
    }
}

.c-hamburger.is-open .c-hamburger__line:nth-child(1) {
    transform: translateY(0.4375rem) rotate(45deg);
}

.c-hamburger.is-open .c-hamburger__line:nth-child(2) {
    opacity: 0;
}

.c-hamburger.is-open .c-hamburger__line:nth-child(3) {
    transform: translateY(-0.4375rem) rotate(-45deg);
}

@media screen and (min-width: 768px) {
    .c-hamburger.is-open .c-hamburger__line:nth-child(1) {
        transform: translateY(0.8125rem) rotate(45deg);
    }

    .c-hamburger.is-open .c-hamburger__line:nth-child(3) {
        transform: translateY(-0.8125rem) rotate(-45deg);
    }
}

/* ====================
追従cv
==================== */
.follow-contact {
    position: fixed;
    top: 11.5%;
    right: -0.0625rem;
    z-index: 1000;
}

@media screen and (min-width: 768px) {
    .follow-contact {
        top: 12.9375rem;
    }
}

.follow-contact__wrap {
    display: flex;
    flex-direction: column;
    gap: 0.625rem;
}

@media screen and (min-width: 768px) {
    .follow-contact__wrap {
        gap: 0.9375rem;
    }
}

.follow-contact__button {
    display: flex;
    align-items: center;
    width: 3.625rem;
    height: 3rem;
    background-color: var(--base-c);
    border-radius: 2.5rem 0 0 2.5rem;
    border: solid 0.0625rem #fff;
    padding-left: 0.9375rem;
    transition: .3s;
}

@media screen and (min-width: 768px) {
    .follow-contact__button {
        width: 5.4375rem;
        height: 4.5rem;
        padding-left: 1.375rem;
    }
}

.follow-contact__button:hover {
    background-color: var(--main-c);
}

.follow-contact__button.-tel:hover .icon {
    background-image: url("../images/common/icon-tel-wht.png");
}

.follow-contact__button.-mail:hover .icon {
    background-image: url("../images/common/icon-mail-wht.png");
}

.follow-contact__button .icon {
    display: block;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    width: 1.75rem;
    height: 1.75rem;
    transition: .3s;
}

@media screen and (min-width: 768px) {
    .follow-contact__button .icon {
        width: 2.625rem;
        height: 2.625rem;
    }
}

.follow-contact__button.-tel .icon {
    background-image: url("../images/common/icon-tel.png");
}

.follow-contact__button.-mail .icon {
    background-image: url("../images/common/icon-mail.png");
}

/* ====================
MV
==================== */
.p-front-mv {
    width: 100%;
    height: 100dvh;
    max-height: 45.875rem;
    position: relative;
    background-color: var(--base-c);
}

@media screen and (min-width: 768px) {
    .p-front-mv {
        max-height: 61.375rem;
    }
}

@media screen and (min-width: 1513px) {
    .p-front-mv {
        max-height: 100dvh;
    }
}

.p-front-mv__container {
    height: 100%;
}

.p-front-mv__slider {
    overflow: hidden;
}

.p-front-mv__slide {
    border-radius: 0 0 8.75rem 0;
    overflow: hidden;
}

@media screen and (min-width: 768px) {
    .p-front-mv__slide {
        border-radius: 0 0 18.75rem 0;
    }
}

.p-front-mv__slide .image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.p-front-mv__title {
    font-family: "HigureGothic", sans-serif;
    font-size: clamp(1.5rem, 0.983rem + 2.12vw, 2rem);
    color: #fff;
    text-shadow: 0.375rem 0.375rem 0.8125rem #717070;
    letter-spacing: 0.51em;
    white-space: nowrap;
    line-height: 1.32;
    position: absolute;
    bottom: 8vw;
    left: 10vw;
    z-index: 1;
}

@media screen and (min-width: 768px) {
    .p-front-mv__title {
        font-size: 3.5rem;
        line-height: 1.715;
        bottom: 5.375rem;
        left: 50%;
        transform: translateX(-50%);
    }
}

.p-front-mv__pagination {
    display: flex;
    width: fit-content !important;
    position: absolute;
    bottom: 1.25rem !important;
    left: unset !important;
    right: 0.75rem !important;
    z-index: 1000;
}

@media screen and (min-width: 768px) {
    .p-front-mv__pagination {
        bottom: 2rem !important;
        right: 1.875rem !important;
    }
}

.p-front-mv__pagination .swiper-pagination-bullet-active {
    background: var(--main-c) !important;
}

.p-front-mv__pagination .swiper-pagination-bullet {
    width: 0.3125rem !important;
    height: 0.3125rem !important;
    background: rgba(66, 156, 119, 0.3);
    opacity: 1 !important;
    margin: 0 0.1875rem !important;
}

@media screen and (min-width: 768px) {
    .p-front-mv__pagination .swiper-pagination-bullet {
        width: 0.625rem !important;
        height: 0.625rem !important;
        margin: 0 0.4375rem !important;
    }
}

/* ====================
ABOUT
==================== */
.p-front-about {
    background: #F5F3E8;
    padding-top: 3.4375rem;
    overflow: unset;
}

@media screen and (min-width: 768px) {
    .p-front-about {
        padding-top: 12.5rem;
    }
}

.p-front-about__inner {
    position: relative;
}

.p-front-about__head {
    aspect-ratio: 342 / 230;
    width: 88%;
    height: auto;
    background-image: url("../images/front/about-bg.webp");
    background-size: 100%;
    background-position: top;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: sticky;
    top: 5%;
    z-index: 1;
}

@media screen and (min-width: 768px) {
    .p-front-about__head {
        aspect-ratio: 883 / 493;
        width: 59%;
        max-width: 55.1875rem;
        top: 10%;
    }
}

.p-front-about__catch {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    justify-content: space-between;
    width: 55%;
    font-family: "HigureGothic", sans-serif;
    color: #796053;
    padding-top: 0.625rem;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

@media screen and (min-width: 768px) {
    .p-front-about__catch {
        width: 36.1875rem;
        padding-top: 2.25rem;
    }
}

.p-front-about__catch picture {
    width: 100%;
}

.p-front-about__catch .catch {
    width: 100%;
    height: auto;
}

.p-front-about__catch .catch .color {
    color: #E5945A;
}

.p-front-about__main-image {
    aspect-ratio: 273 / 208;
    width: 80%;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 50%;
}

@media screen and (min-width: 768px) {
    .p-front-about__main-image {
        aspect-ratio: 510 / 328;
        width: 31.875rem;
    }
}

.p-front-about__main-image .image {
    width: 100%;
    height: auto;
}

.p-front-about__body {
    position: relative;
    z-index: 3;
    background: linear-gradient(180deg, rgba(245, 243, 232, 0) 0.3125rem, rgba(183, 169, 158, 0.1) 0.75rem, rgba(153, 133, 121, 1) 7.5rem, rgba(134, 111, 98, 1) 10rem, rgba(121, 96, 83, 1) 12.5rem);
    padding-top: clamp(5.375rem, 0.591rem + 19.63vw, 10rem);
    padding-bottom: 2.875rem;
    margin-top: calc(clamp(5rem, 3.06rem + 7.96vw, 6.875rem) * -1);
}

@media screen and (min-width: 768px) {
    .p-front-about__body {
        padding-block: 5.375rem 14.375rem;
        background: linear-gradient(180deg, rgba(245, 243, 232, 0) 0rem, rgba(183, 169, 158, 0.1) 2.5rem, rgba(153, 133, 121, 0.9) 8.4375rem, rgba(134, 111, 98, 1) 12.5rem, rgba(121, 96, 83, 1) 16.25rem);
        margin-top: -8.125rem;
    }
}

.p-front-about__body-inner {
    max-width: 84.25rem;
    padding-inline: 1.375rem;
    margin: 0 auto;
    position: relative;
}

@media screen and (min-width: 768px) {
    .p-front-about__body-inner {
        padding: 0;
        padding-top: 8.125rem;
    }
}

.p-front-about__text {
    width: 100%;
    margin: 0 auto;
    font-size: 0.9375rem;
    color: #fff;
    line-height: 2;
    text-align: left;
    letter-spacing: 0.1em;
}

@media screen and (min-width: 768px) {
    .p-front-about__text {
        max-width: 38.4375rem;
        font-size: 1rem;
        line-height: 3.5;
        text-align: center;
    }
}

.p-front-about__image {
    display: block;
    border-radius: 1.25rem;
    height: auto;
    position: relative;
}

@media screen and (min-width: 768px) {
    .p-front-about__image {
        position: absolute;
    }
}

.p-front-about__image.-first {
    aspect-ratio: 251 / 167;
    width: 53%;
    margin-top: 2rem;
    margin-left: 7%;
}

@media screen and (min-width: 768px) {
    .p-front-about__image.-first {
        width: 19%;
        max-width: 15.6875rem;
        top: 25%;
        right: 2rem;
        margin: 0;
    }
}

.p-front-about__image.-second {
    aspect-ratio: 196 / 130;
    width: 44%;
    margin-top: 0.875rem;
    margin-inline: auto 1%;
}

@media screen and (min-width: 768px) {
    .p-front-about__image.-second {
        width: 15%;
        max-width: 12.25rem;
        top: 25%;
        left: 5.6875rem;
        margin: 0;
    }
}

.p-front-about__image.-third {
    aspect-ratio: 263 / 175;
    width: 72%;
    margin-top: 1rem;
    margin-left: 2.5%;
}

@media screen and (min-width: 768px) {
    .p-front-about__image.-third {
        width: 20%;
        max-width: 16.4375rem;
        top: 58%;
        left: 0;
        margin: 0;
    }
}

.p-front-about__image.-fourth {
    display: none;
    aspect-ratio: 207 / 138;
    width: 16%;
    max-width: 12.9375rem;
    top: 66%;
    right: 3.25rem;
}

@media screen and (min-width: 768px) {
    .p-front-about__image.-fourth {
        display: block;
    }
}

/* ====================
ブログ
==================== */
.p-front-blog {
    background-color: var(--base-c);
    overflow: hidden;
    padding-block: 5.5625rem 3.375rem;
}

@media screen and (min-width: 768px) {
    .p-front-blog {
        padding-block: 8.75rem 8.5625rem;
    }
}

.p-front-blog .p-front-title {
    padding-left: 1.625rem;
}

@media screen and (min-width: 768px) {
    .p-front-blog .p-front-title {
        padding-left: clamp(10rem, -37.482rem + 50.25vw, 22.813rem);
    }
}

.p-front-blog__content {
    margin-top: 1.375rem;
}

@media screen and (min-width: 768px) {
    .p-front-blog__content {
        margin-top: 5.875rem;
    }
}

.p-front-blog__category {
    overflow-x: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
    width: calc(100% - 1.625rem);
    margin-left: 1.625rem;
}

@media screen and (min-width: 768px) {
    .p-front-blog__category {
        width: 100%;
        margin: 0;
    }
}

.p-front-blog__category-inner {
    display: flex;
    align-items: center;
    gap: 1.125rem;
    width: fit-content;
    padding: 0.1875rem 0.6875rem;
    background-color: #fff;
    border-radius: 1.25rem;
    margin-right: 1.625rem;
}

@media screen and (min-width: 768px) {
    .p-front-blog__category-inner {
        gap: 2.9375rem;
        padding-block: 0;
        padding-inline: clamp(10rem, -37.482rem + 50.25vw, 22.813rem) 1.25rem;
        background-color: transparent;
        border-radius: 0;
        margin-right: 0;
    }
}

.p-front-blog__category::-webkit-scrollbar {
    display: none;
}

.p-front-blog__category .category-item {
    color: rgba(121, 96, 83, 0.5);
    letter-spacing: 0.21em;
    font-size: 0.6875rem;
    font-weight: 500;
    white-space: nowrap;
}

@media screen and (min-width: 768px) {
    .p-front-blog__category .category-item {
        font-size: 1rem;
    }
}

.p-front-blog__category .category-item.is-active {
    color: rgba(121, 96, 83, 1);
}

.p-front-blog__tabs-wrap {
    margin-top: 1.125rem;
    padding-left: 1.625rem;
}

@media screen and (min-width: 768px) {
    .p-front-blog__tabs-wrap {
        margin-top: 2.625rem;
        padding-left: clamp(10rem, -37.482rem + 50.25vw, 22.813rem);
    }
}

.p-front-blog__list {
    display: none;
}

.p-front-blog__list.is-active {
    display: block;
    padding-right: 1.625rem;
}

@media screen and (min-width: 768px) {
    .p-front-blog__list.is-active {
        padding-right: 1.25rem;
    }
}

.p-front-blog__item {
    width: clamp(11.625rem, 6.841rem + 19.63vw, 16.25rem);
}

@media screen and (min-width: 768px) {
    .p-front-blog__item {
        width: 19.75rem;
    }
}

.p-front-blog__link:hover .p-front-blog__image .image {
    transform: scale(1.05);
}

.p-front-blog__image {
    aspect-ratio: 316 / 214;
    width: 100%;
    border-radius: 0.625rem;
    overflow: hidden;
}

@media screen and (min-width: 768px) {
    .p-front-blog__image {
        border-radius: 1.25rem;
    }
}

.p-front-blog__image .image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .3s;
}

.p-front-blog__item-title {
    margin-top: 0.5rem;
}

@media screen and (min-width: 768px) {
    .p-front-blog__item-title {
        margin-top: 0.9375rem;
    }
}

.p-front-blog__item-title .upper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 0.5rem;
    row-gap: 0.3125rem;
    line-height: 1;
    font-size: 0.625rem;
}

@media screen and (min-width: 768px) {
    .p-front-blog__item-title .upper {
        font-size: 1rem;
        column-gap: 1rem;
        row-gap: 0.625rem;
    }
}

.p-front-blog__item-title .category-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 0.3125rem;
}

.p-front-blog__item-title .category-wrap .category {
    font-size: 0.5rem;
    font-weight: 500;
    color: #fff;
    white-space: nowrap;
    letter-spacing: 0.21em;
    padding: 0.1875rem 0.5625rem;
    border-radius: 1.25rem;
}

@media screen and (min-width: 768px) {
    .p-front-blog__item-title .category-wrap .category {
        font-size: 0.875rem;
        padding: 0.25rem 0.8125rem 0.3125rem;
    }
}

.p-front-blog__item-title .title {
    font-size: 0.625rem;
    font-weight: 400;
    margin-top: 0.5rem;
    letter-spacing: 0.06em;
}

@media screen and (min-width: 768px) {
    .p-front-blog__item-title .title {
        font-size: 1rem;
        margin-top: 0.8125rem;
    }
}

.p-front-blog__swiper-scrollbar {
    width: 100%;
    height: 0.1875rem;
    margin-top: 1.25rem;
    background: #fff;
    border-radius: 0;
    position: relative;
}

@media screen and (min-width: 768px) {
    .p-front-blog__swiper-scrollbar {
        width: calc(100% - clamp(8.75rem, -38.732rem + 50.25vw, 21.563rem));
        height: 0.3125rem;
        margin-top: 2rem;
        margin-inline: 0 auto;
    }
}

.p-front-blog__swiper-scrollbar .swiper-scrollbar-drag {
    background: var(--main-c);
    border-radius: 0;
}

.p-front-blog__button {
    border: solid 0.0625rem var(--main-c);
    border-radius: 2.1875rem;
    width: 9.8125rem;
    font-size: 0.75rem;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.21em;
    margin-top: 1.25rem;
    margin-inline: 1.625rem auto;
    padding-block: 0.3125rem 0.375rem;
    transition: .3s;
}

@media screen and (min-width: 768px) {
    .p-front-blog__button {
        width: 16.625rem;
        font-size: 1.25rem;
        margin-top: 4rem;
        margin-inline: auto;
        padding-block: 0.625rem;
    }
}

.p-front-blog__button:hover {
    color: #fff;
    background-color: var(--main-c);
}

/* ====================
メニュー
==================== */
.p-front-menu {
    background-color: var(--main-c);
    padding-block: 2.875rem 4.0625rem;
    padding-inline: 1.625rem;
}

@media screen and (min-width: 768px) {
    .p-front-menu {
        padding-block: 8.75rem 10.5rem;
        padding-inline: 0;
    }
}

.p-front-menu__inner {
    width: 100%;
    max-width: 74.375rem;
    margin: 0 auto;
}

@media screen and (min-width: 768px) {
    .p-front-menu__inner {
        width: 90%;
    }
}

.p-front-menu .p-front-title {
    color: #fff;
}

.p-front-menu__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 1.25rem;
    column-gap: 0.875rem;
    row-gap: 1.25rem;
}

@media screen and (min-width: 768px) {
    .p-front-menu__list {
        grid-template-columns: repeat(4, 1fr);
        margin-top: 3.75rem;
        column-gap: 2.125rem;
        row-gap: 2.5625rem;
    }
}

.p-front-menu__item {
    border-radius: 0.625rem;
    overflow: hidden;
    position: relative;
    aspect-ratio: 545 / 366;
}

@media screen and (min-width: 768px) {
    .p-front-menu__item {
        border-radius: 1rem;
    }
}

.p-front-menu__link {
    width: 100%;
    height: 100%;
}

.p-front-menu__link:hover .menu-image {
    transform: scale(1.05);
}

.p-front-menu__item .menu-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .3s;
}

.p-front-menu__item .menu-title {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--base-c);
    color: var(--main-c);
    width: 7.5rem;
    height: 1.75rem;
    font-size: 0.75rem;
    font-weight: 500;
    letter-spacing: 0.08em;
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 0.625rem 0 0 0;
}

@media screen and (min-width: 768px) {
    .p-front-menu__item .menu-title {
        width: 12.4375rem;
        height: 2.875rem;
        font-size: 1rem;
        letter-spacing: 0.16em;
        border-radius: 1rem 0 0 0;
    }
}

/* ====================
Contact
==================== */
.p-front-contact__head {
    display: flex;
    align-items: center;
    gap: 2.1875rem;
    padding-top: 2.75rem;
    padding-left: 1.5rem;
    background-color: var(--base-c);
    position: relative;
}

@media screen and (min-width: 768px) {
    .p-front-contact__head {
        align-items: unset;
        gap: 0;
        padding: 0;
        background-color: transparent;
        aspect-ratio: 1513 / 745;
        width: 100%;
    }
}

.p-front-contact__head .logo {
    width: 25%;
    min-width: 5.8125rem;
    height: auto;
    aspect-ratio: 395 / 242;
}

@media screen and (min-width: 768px) {
    .p-front-contact__head .logo {
        width: 9.7%;
        position: absolute;
        top: 6rem;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
    }
}

.p-front-contact__head picture {
    flex: 1;
}

.p-front-contact__head .image {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 0.625rem 0 0 0.625rem;
    aspect-ratio: 238 / 146;
}

@media screen and (min-width: 768px) {
    .p-front-contact__head .image {
        height: 100%;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 0;
    }
}

.p-front-contact__body {
    background-color: var(--base-c);
    padding-block: 1.875rem 2.9375rem;
}

@media screen and (min-width: 768px) {
    .p-front-contact__body {
        padding-block: 6.25rem 7.8125rem;
    }
}

.p-front-contact__title {
    font-size: 1rem;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .p-front-contact__title {
        font-size: 1.5rem;
    }
}

.p-front-contact__content {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border-radius: 1.25rem;
    width: calc(100% - 3rem);
    margin: 2.25rem 1.5rem 0;
    padding: 1.5rem 2.125rem;
}

@media screen and (min-width: 768px) {
    .p-front-contact__content {
        flex-direction: unset;
        justify-content: space-between;
        padding-block: 5rem;
        padding-inline: 11.8125rem 12.4375rem;
        width: 79%;
        max-width: 74.5625rem;
        margin: 3.125rem auto 0;
    }
}

.p-front-contact__info {
    width: fit-content;
}

.p-front-contact__info .name {
    font-size: 0.9375rem;
    font-weight: 500;
    letter-spacing: 0.11em;
}

@media screen and (min-width: 768px) {
    .p-front-contact__info .name {
        font-size: 1.125rem;
    }
}

.p-front-contact__info .address {
    font-size: 0.8125rem;
    font-weight: 400;
    letter-spacing: 0.08em;
    margin-top: 0.75rem;
}

@media screen and (min-width: 768px) {
    .p-front-contact__info .address {
        font-size: 0.9375rem;
        margin-top: 0.875rem;
    }
}

.p-front-contact__info .tel {
    font-size: 1rem;
    margin-top: 0.25rem;
}

@media screen and (min-width: 768px) {
    .p-front-contact__info .tel {
        margin-top: 0.5rem;
    }
}

.p-front-contact__info .number {
    display: inline-block;
    font-weight: 500;
    border-bottom: solid 0.0625rem #474747;
    line-height: 1.2;
    transition: .3s;
}

.p-front-contact__info .number:hover {
    opacity: 0.6;
}

.p-front-contact .c-button-wrap {
    display: none;
}

@media screen and (min-width: 768px) {
    .p-front-contact .c-button-wrap {
        display: flex;
        flex-direction: column;
        gap: 0.625rem;
        margin-top: 2.0625rem;
    }
}

.p-front-contact__map {
    aspect-ratio: 274 / 185;
    width: 100%;
    height: auto;
    margin-top: 1.375rem;
}

@media screen and (min-width: 768px) {
    .p-front-contact__map {
        aspect-ratio: 350 / 237;
        width: 21.875rem;
        margin-top: 0;
    }
}

.p-front-contact__map iframe {
    width: 100%;
    height: 100%;
}

/* ====================
フッター
==================== */
.footer {
    background-color: #796053;
    padding-block: 2.25rem 1.75rem;
}

@media screen and (min-width: 768px) {
    .footer {
        padding-block: 5.875rem 2rem;
    }
}

.footer-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-logo {
    text-align: center;
}

.footer-logo .logo {
    width: 5.8125rem;
}

@media screen and (min-width: 768px) {
    .footer-logo .logo {
        width: 6.9375rem;
        height: auto;
    }
}

.footer-menu__list {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    margin-top: 1rem;
}

@media screen and (min-width:768px) {
    .footer-menu__list {
        flex-direction: unset;
        gap: 2.5rem;
        margin-top: 3.75rem;
    }
}

.footer-menu__link {
    font-size: 0.75rem;
    font-weight: bold;
    color: #fff;
    letter-spacing: 0.24em;
    transition: .3s;
}

@media screen and (min-width: 768px) {
    .footer-menu__link {
        font-size: 1rem;
    }
}

.footer-menu__link:hover {
    opacity: 0.6;
}

.footer .c-button-wrap {
    gap: 0.625rem;
    margin-top: 2.5rem;
}

@media screen and (min-width: 768px) {
    .footer .c-button-wrap {
        gap: 2.5rem;
        margin-top: 3.75rem;
    }
}

.footer .copyright {
    font-size: 0.625rem;
    color: #fff;
    letter-spacing: 0.24em;
    margin-top: 4.4375rem;
}

@media screen and (min-width: 768px) {
    .footer .copyright {
        font-size: 1rem;
        margin-top: 4.625rem;
    }
}

.footer .page-top {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 3.75rem;
    right: 1.5rem;
    width: 2.5rem;
    height: 2.5rem;
    border: solid 0.0625rem #fff;
    border-radius: 50%;
    transition: .3s;
}

@media screen and (min-width: 768px) {
    .footer .page-top {
        bottom: 4.375rem;
        right: 10rem;
    }
}

.footer .page-top:hover {
    opacity: 0.6;
}

.footer .page-top .arrow {
    display: block;
    width: 1.5rem;
    height: 1rem;
    background-image: url("../images/common/icon-arrow.webp");
    background-size: 100%;
}